/* @import url(../css/style.css);
@import url(//db.onlinewebfonts.com/c/1333b13c4f911f3160f1c2822573f70c?family=Poor+Richard@300;400;500;600;700;900&display=swap);
@import url(//db.onlinewebfonts.com/c/0a6ee448d1bd65c56f6cf256a7c6f20a?family=Bahnschrift@300;400;500;600;700;900&display=swap); */
/* @font-face {
    font-family: 'Bahnschrift';
    src: url('../font/Bahnschrift-Font-Family/BAHNSCHRIFT.TTF');
} */

.section-navbar{
    position: absolute;
    bottom: 10px;
    left: 16%;
}
.section-navbar li a{
    font-family: var(--poor);
    font-weight: 500;
    padding: 3px 5px;
}
#parallax-img{
    background-image: url('../img/about-wrapper-img.jpg');
    background-repeat: no-repeat;
    background-position: 50% -139px;
    background-attachment:fixed;
    background-size: cover;
    height: 250px;
}
.bg-color{
    background-color: rgb(255,127,0,0.5);
    position: relative;
    height: 100%;
    width: 100%;
}
.page-title{
    text-align: center;
    font-size: 35px;
    font-weight: 900;
    font-family: var(--Bahnschrift);
    color: var(--txt-white);
}
.short-desc{
    font-family: var(--Bahnschrift);
    color: white;
    text-align: center;
}

.section_space{
    margin: 80px 0 0 0;
}
.about-section-img{
    width: 100%;
    height: 315px;
    object-fit: cover;
    border-radius: 10px;
}
.img-full{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
#title-bg-img{
    background-image: url('../img/title-section-img.jpg');
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 68px;
    padding-top: 66px;
    position: relative;
    z-index: 1;
}
#title-bg-img::before{
    background: rgba(255,127,0,0.5) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

/* ****************************************************************************
                Our Story
*******************************************************************************/
.section-title{
    font-size: 30px;
    font-weight: 900;
    font-family: var(--Bahnschrift);
}
.our-desc{
    font-family: var(--poor);
    font-size: 14px;
}
.more-info p li, .more-info li{
    font-family: var(--poor);
    font-size: 15px;
    margin-top: 5px;
}

